/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "PomfortAlexaLog2Look version 1.0, Copyright (c) 2010 __MyCompanyName__.";
NSHumanReadableCopyright = "© __MyCompanyName__, 2010";
